
Application: gvSIG desktop - gvSIG bugs #418
Raster Reprojection feature is not working
03/09/2012 11:18 AM - Amelia del Rey

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.0.0-beta1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2045 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

When the user adds a raster layer  in a view with a different CRS, gvSIG does not reproject the image. Check it this bug with  the
files: costa1.tif and Costa1_etrs89.tif files.
http://downloads.gvsig.org/download/geodata/raster/

History
#1 - 03/22/2012 01:46 PM - Ignacio Brodín
- Assignee set to Ignacio Brodín

#2 - 04/06/2012 08:17 PM - Manuel Madrid
- Priority changed from Normal to High

#3 - 04/23/2012 05:38 PM - Joaquín  del Cerro Murciano
- Priority changed from High to Normal

#4 - 05/10/2012 02:48 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#5 - 09/27/2012 01:05 PM - Ignacio Brodín
- Status changed from New to Fixed
- Target version changed from 2.0.0-rc1 to 2.0.0-beta1

New plugin for raster reprojection

#6 - 11/15/2012 12:38 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2058
